{
  "compilerOptions": {
    "baseUrl": "./",
    "paths": {
      "@/*": ["src/*"]
    },
    "outDir": "./dist",
    "declaration": true,
    "declarationDir": "./dist",
    "jsx": "react",
    "target": "esnext",
    "module": "esnext"
  },
  "include": ["src/**/*.tsx", "src/**/*.ts"]
}
